#container-open-card .content {
    padding-left: 0;
    justify-content: center;
}

.results-container {
    width: 100%;
    height: 300px;
    overflow: auto;
}

.results-container::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.results-container::-webkit-scrollbar-track {
    border-radius: 4px;
    background-color: #00000000;
}

.results-container::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: var(--input-bg);
}

.result {
    width: 100%;
    box-sizing: border-box;
    padding: 22px 0;

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    gap: 17px 52px;

    border-bottom: 1px solid var(--border);
}

.input-open-card {
    text-align: center;
    color: var(--p-gray);
}

.input-open-card_select {
    cursor: pointer;
}

#open-card-manager-picker {
    width: 250px;
    flex: 0 0 250px;
}

#container-open-card .input-block button {
    width: 100%;
    height: 40px;
}

.result .p1-strong {
    color: #000000;
}

@media screen and (max-width: 1000px) {
    #open-card-manager-picker {
        width: 100%;
        flex-basis: auto;
    }

    .results-container {
        height: 360px;
    }

    .result {
        height: auto;
        padding: 20px 30px;

        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 12px;
    }

    .result .p1-strong {
        font-size: 16px;
        line-height: 112%;
    }

    #container-open-card .input-block button {
        height: 30px;
    }
}
